Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 Oct 2022 11:31:08 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Rafiq Chhipa                    No           10:58 AM, 01st Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:58 AM, 01st Oct                   Centrepoint UAE whatsapp bot                    Hello Rafiq Chhipa , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:58 AM, 01st Oct                     Rafiq Chhipa                    3           10:58 AM, 01st Oct                   Centrepoint UAE whatsapp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            10:58 AM, 01st Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:58 AM, 01st Oct                     Rafiq Chhipa                    No           10:58 AM, 01st Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:58 AM, 01st Oct                     Rafiq Chhipa                    2           10:58 AM, 01st Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:58 AM, 01st Oct                     Rafiq Chhipa                    1           10:59 AM, 01st Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           10:59 AM, 01st Oct                     Rafiq Chhipa                    [email-masked]           10:59 AM, 01st Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:59 AM, 01st Oct                   Sohaib                   Hi Rafiq ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:00 AM, 01st Oct                     Rafiq Chhipa                    Hi Sohaib           11:00 AM, 01st Oct                     Rafiq Chhipa                    I placed the order # 9585030544 on 5th of Sep 2022 but it was cancelled due to reason of beyond your control and it was credited to my bank account on 6th of Sep 2022.           11:00 AM, 01st Oct                     Rafiq Chhipa                    Same item I ordered again on 6th of Sep 2022 through order # 9585184270 and again it was cancelled due to reason of beyond your control but it was not credited to my account yet. I called so many times and sent email but no solution. Almost 25 days has been passed, please tell me who will resolve this issue.           11:01 AM, 01st Oct                   Sohaib                   Thank you for sharing the details. Please allow me a moment to check this for you.           11:01 AM, 01st Oct                   Sohaib                   We are really sorry for that as we can see that your item has been cancelled twice while it appearing that its available in the stouck However the refund of the amount AED18.00 has already been processed on the : 06/09/22           11:05 AM, 01st Oct                     Rafiq Chhipa                    2nd issue is that as per order# 9587288270 1 item was broken i sent mail two to three times and called so many times. you agreed to take return of broken and sent me link to update the address but there is problem in link. i sent the mail with address to collect the item but no response. please collect the broken item from same address which already in your system.           11:05 AM, 01st Oct                   Sohaib                   And we are going now to inform our team to update the item through website to avoid such a mistake in the furter           11:06 AM, 01st Oct                     Rafiq Chhipa                    Address :  Warehose No. 11 Industrial 3 Al Qusais behind UHL Sports and near Coral Lab. Dubai           11:06 AM, 01st Oct                   Sohaib                   Could you please confirm if you could fill the address through the link           11:09 AM, 01st Oct                     Rafiq Chhipa                             11:10 AM, 01st Oct                     Rafiq Chhipa                    But this is screen shot, we can not update it.           11:10 AM, 01st Oct                     Rafiq Chhipa                    i do not what is the reason, you can fill the address from your side to collect the broken item           11:11 AM, 01st Oct                     Rafiq Chhipa                    Address :  Warehose No. 11 Industrial 3 Al Qusais behind UHL Sports and near Coral Lab. Dubai           11:12 AM, 01st Oct                   Sohaib                   We really sorry for that and now we are going to update the address manually to our courier team to arrange collection very soon we really appreciate your understanding and cooperation with us           11:13 AM, 01st Oct                     Rafiq Chhipa                    Thank you very much for your kind support           11:13 AM, 01st Oct                   Sohaib                   Is there anything else I can help you with?           11:14 AM, 01st Oct                     Rafiq Chhipa                    And AED.18 is credited to my account in one time as per # 9585030544           11:14 AM, 01st Oct                     Rafiq Chhipa                    2nd AED.18 has not been credited to my account as per # 9587288270           11:15 AM, 01st Oct                   Sohaib                   We can see that the amount has been processed successfully if you still not received in your account please do let us know           11:16 AM, 01st Oct                     Rafiq Chhipa                    please resolve the issue of AED.18 i am following for last 25 days.           11:16 AM, 01st Oct                   Sohaib                   Please allow me a moment to check this for you.           11:17 AM, 01st Oct                     Rafiq Chhipa                    thank you very much again for your support and cooperation. please it should be resolved because i have tired to follow this issue.           11:18 AM, 01st Oct                   Sohaib                   We have raised the refund issue now to technical team to share with us confirmation refund hence you would be able to check with your concern bank as well           11:20 AM, 01st Oct                   Sohaib                   We will share that with you very soon           11:21 AM, 01st Oct                     Rafiq Chhipa                    thank you very much, i will wait for your help in future.           11:21 AM, 01st Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:21 AM, 01st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4943645